body,h1,h2,h3,h4,blockquote,p,dl,dt,dd,ul,ol,li,th,td, form,fieldset,legend,button,input,textarea{margin:0;padding:0}
body{background:url(../images/bg.jpg) repeat top center; line-height:24px; font-size:12px }
a{ text-decoration:none; color:#000}

img{ border:none}
.main{ width: 999px; margin: 0px auto;}
ul,li{list-style:none; vertical-align:middle; text-align:left;}
.fl{ float:left;}
.fr{ float:right;}
.header{ width:100%}
.top2 { background:url(../images/top2.jpg) no-repeat top center; width:100%; height:129px;position: relative;}
.waq{ width:1000px; margin:0 auto}
#selectPeriods {background:url(../images/wq.gif) no-repeat 71px #fff;border: 1px solid #d60000; font-size: 14px;margin: 0;position: relative;text-indent:8px;cursor: pointer;width: 90px; float:left; padding:0; left:12px; top:50px; color:#333;  }
.selectPeriods span a {color: #d60000;display: block;height: 25px;line-height: 25px; font-size:14px}
.selectPeriods span a:hover {color: #fff;display: block;height: 25px;line-height: 25px; text-decoration:none; background:#d60000}
.selectPeriods span {background: none repeat scroll 0 0 #fff;display: none;left: 0;position: absolute;top: 22px;width: 92px; }
.top1 { background:url(../images/top1.jpg) no-repeat top center; width:100%; height:129px;}
.top3 { background:url(../images/top3.jpg) no-repeat top center; width:100%; height:129px;}
.top4 { background:url(../images/top4.jpg) no-repeat top center; width:100%; height:115px;}
.lead{ width:100%; height:150px; background:#d60000; border-bottom:5px solid #d9d9d8;}
.lead p{ width:1000px; margin:0px auto; color:#fff; padding-top:15px;}
.lead p strong{ color:#fcff00; font-size:14px }
.bg{ background:#fff; width:1000px; margin:0px auto;overflow:hidden}
.w972{ width:972px;overflow:hidden; margin:20px auto;}
.w972 p{  text-indent:26px; font-size:14px; line-height:30px; }
h2{ background:#d60000; color:#fff;font:normal 18px/40px microsoft yahei; text-align:center; width:972px; height:40px; margin-top:15px;  }
table{font:normal 14px/24px microsoft yahei; color:#000;}
.red{color:#d60000;font:normal 18px/40px microsoft yahei; }
table td{ padding: 10px 8px 10px 15px; }
.textbg{background:url(../images/textbg.jpg) repeat;padding:15px 19px; width:934px;}
.textbg p{  text-indent:26px; font-size:14px; line-height:30px; }
.w302{ width:302px; margin-right:20px; }
.w302 p{  text-indent:26px;line-height:28px;font-size:12px; }
.w405{ width:405px; height:280px; text-align:center; float:left; margin:10px 30px;font:normal 18px/24px microsoft yahei; color:#d60000}
.w405 img{ margin-bottom:6px;} 
.http{ color:#d90509;}
.bottom{ width:963px; height:156px;background:url(../images/jybg.jpg) no-repeat; margin:10px auto 40px auto;}
.bottom p{ text-indent:26px; font-size:14px; width:808px; margin-left:140px; padding-top:20px;}
.more{color:#d60000; }
.wap{ border:1px solid #ccc; overflow:hidden;width:972px; margin:0px auto 20px auto;}
.cx{ margin-top:20px; padding-bottom:15px}
.cx b{background:url(title_bg.gif) #a10102 no-repeat right;height:57px; padding-left:20px; display:block; width:280px; line-height:55px;}
.brandlist {width: 972px;height: 180px; overflow: hidden; margin-top:15px; margin-bottom:10px}
.brandlist ul {width: 972px;margin-right: -1px;margin-top: -1px;overflow: hidden;}
.brandlist li {float: left;width: 135px;height: 58px;line-height: 58px;text-align: center;border-right: 1px solid #e4e4e4;border-top: 1px solid #e4e4e4;border-bottom: 1px solid #e4e4e4;margin-bottom: -1px;}
.brandlist li a {display: block;width: 135px;height: 58px;}
.brandlist li img {width: 112px;height: 40px;border: 1px #fff solid;margin-top: 9px;}
.brandlist table td{ padding: 0px 0px; }
.title{ background:#d60000; color:#fff;font:normal 18px/40px microsoft yahei;  width:972px; height:40px; margin-top:15px; margin:20px auto }
.title b {padding-left: 20px;display: block; line-height:40px;}
.gd {float: right;font-size: 16px;margin-top: -45px;margin-right: 20px;color: #fff;}
.gd a{color: #fff;}
.gd a:hover{ color:#FFFF00}

.sildeCont{width:978px; height:185px; background:#FFF;margin:0 auto; font-size:12px; text-align:center; overflow:hidden; margin-top:10px; margin-bottom:10px;}
.sildeCont .ulCont{width:970px; margin:0 auto; overflow:hidden;_zoom:1; }
.sildeCont .ulCont ul{overflow:hidden;_zoom:1; width:1100px; float:left;}
.sildeCont .ulCont li{float:left;_display:inline-block; margin-right:20px; width:197px;text-align:center;}
.sildeCont .ulCont li img{width:197px; height:149px;}
.sildeCont .ulCont a{display:block; border:1px solid #ffceb0; width:197px; height:183px; text-decoration:none;text-align:cener; }
.sildeCont .ulCont span{display:block; height:20px; line-height:20px; color:#333; font-family:\5B8B\4F53; font-size:12px;text-align:cener;}
.sildeCont .ulWrap{width:500%;overflow:hidden;_zoom:1;}